遇到麻烦,大家进来看看吧。

为当前最终发行版之前的所有版本提供支持
回复
头像
Jeff-cao
帖子: 370
注册时间: 2006-01-02 0:12
送出感谢: 0
接收感谢: 0

遇到麻烦,大家进来看看吧。

#1

帖子 Jeff-cao » 2007-03-27 11:55

是这样的,我装了7.04的beta版,开始是Eva没法输入中文。后来参照一篇帖子,改了“scim-bridge”,结果处理Eva其他都不能输入中文了。郁闷死了。后来又改,改的我自己也不知道是怎么改的了,请问哪位大哥好心发一下相关的配置文件(我忘了改的那个文件了),感激不尽。谢谢。
binsir543
帖子: 180
注册时间: 2007-03-22 2:04
送出感谢: 0
接收感谢: 0

#2

帖子 binsir543 » 2007-03-28 1:07

卸了scim再装
头像
Jeff-cao
帖子: 370
注册时间: 2006-01-02 0:12
送出感谢: 0
接收感谢: 0

#3

帖子 Jeff-cao » 2007-03-28 2:05

谢谢。呵呵。 :D
回复

回到 “老旧版本支持”